Guest User

Untitled

a guest
Jan 21st, 2017
8
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Repository 'adaptation-community-common' is up to date.
  2. Repository 'hotfixes' is up to date.
  3. Repository 'jolla' is up to date.
  4. Retrieving repository 'local-frd-hal' metadata ......................................................................................................[done]
  5. Building repository 'local-frd-hal' cache ...........................................................................................................[done]
  6. Repository 'mer-tools' is up to date.
  7. All repositories have been refreshed.
  8. * Building of geoclue-providers-hybris finished successfully
  9. * Building rpm/droid-hal-version-frd.spec
  10. Problem: droid-config-frd-1-1.armv7hl requires frd-bluez-configs, but this requirement cannot be provided
  11. uninstallable providers: droid-config-frd-bluez4-1-1.armv7hl[local-frd-hal]
  12. Solution 1: Following actions will be done:
  13. do not ask to install a solvable providing droid-config
  14. do not ask to install a solvable providing droid-config-sailfish
  15. Solution 2: replacement of bluez-configs-mer-4.101+git73-1.31.1.armv7hl with droid-config-frd-bluez4-1-1.armv7hl
  16. Solution 3: break droid-config-frd-1-1.armv7hl by ignoring some of its dependencies
  17.  
  18. Choose from above solutions by number or cancel [1/2/3/c] (c): c
  19. error: Failed build dependencies:
  20. droid-hal is needed by droid-hal-version-frd-0.0.1-1.armv7hl
  21. droid-config is needed by droid-hal-version-frd-0.0.1-1.armv7hl
  22. droid-config-sailfish is needed by droid-hal-version-frd-0.0.1-1.armv7hl
  23. droid-hal-kernel is needed by droid-hal-version-frd-0.0.1-1.armv7hl
  24. droid-hal-img-boot is needed by droid-hal-version-frd-0.0.1-1.armv7hl
  25. droid-hal-img-recovery is needed by droid-hal-version-frd-0.0.1-1.armv7hl
  26. droid-config-preinit-plugins is needed by droid-hal-version-frd-0.0.1-1.armv7hl
  27. droid-config-pulseaudio-settings is needed by droid-hal-version-frd-0.0.1-1.armv7hl
  28. Building target platforms: armv7hl-meego-linux
  29. Building for target armv7hl-meego-linux
  30. * Check /home/faraday/hadk/hybris/droid-hal-version-frd.log for full log.
  31. !! building of package failed
RAW Paste Data